### Method

# Pango Font get_hb_font

since: 1.44

#### Declaration [src]

    hb_font_t*
    pango_font_get_hb_font (
      PangoFont* font
    )

#### Description [src]

Get a `hb_font_t` object backing this font.

Note that the objects returned by this function are cached and immutable. If you need to make changes to the `hb_font_t`, use hb_font_create_sub_font().

Available since: 1.44

This method is not directly available to language bindings.

#### Return value

Type: `hb_font_t`

The `hb_font_t` object backing the font.

The returned data is owned by the instance.
The return value can be `NULL`.